mopidy (3.4.2-4) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rename file under debian/ for debhelper 14/15 compatibility
  * Add debian/salsa-ci.yml

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team
  * d/watch: Use Pypi template

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

 -- Alexandre Detiste <tchet@debian.org>  Sun, 25 Jan 2026 23:03:19 +0100

mopidy (3.4.2-3) unstable; urgency=medium

  * Add dh-sequence-movetousr to Build-Depends
    Closes: #1073775

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 11 Aug 2024 13:10:24 +0200

mopidy (3.4.2-2) unstable; urgency=medium

  * Add Romanian translation of Debconf templates. (Remus-Gabriel Chelu)
    Closes: #1032800
  * Install mopidy.service to /usr by rebuilding with newer debhelper.
    Closes: #1073775
  * d/source/options: Ignore changes to *.egg-info.

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 06 Jul 2024 22:42:51 +0200

mopidy (3.4.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1042622)
  * Remove obsolete lsb-base from Depends

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 01 Nov 2023 09:16:36 +0100

mopidy (3.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 05 Feb 2023 22:43:52 +0100

mopidy (3.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:23:55 +0200

mopidy (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Refresh patches
  * d/copyright: Update copyright years
  * d/control: Bump Standards-Version to 4.6.1

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 18 May 2022 11:40:02 +0200

mopidy (3.2.0-1) unstable; urgency=medium

  * Remove mopidy user and /var/lib/mopidy on purge. (Closes: #991893)

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 30 Aug 2021 21:37:59 +0200

mopidy (3.2.0-0mopidy1) unstable; urgency=medium

  * New upstream release
  * d/patches: Refresh patches

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 09 Jul 2021 13:40:56 +0200

mopidy (3.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stein Magnus Jodal ]
  * New upstream release
  * d/patches: Mark forwarding as not-needed
  * d/source: Remove outdated lintian overrides
  * d/control: Set Rules-Requires-Root to no

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 16:19:12 +0100

mopidy (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * Rebuild against python3-pykka with a pydist file, so that the version
    range on the dependency is set correctly (Closes: #954741)

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 03 Apr 2020 00:18:37 +0200

mopidy (3.0.1-2) unstable; urgency=medium

  * Fix logging format

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 22:45:50 +0100

mopidy (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * Switch from Python 2 to Python 3 (Closes: #849091, #937069)
  * Use dpkg-maintscript-helper to replace symlink with dir
    (Closes: #945500)
    - Remove redundant mopidy-doc.postinst script
  * mopidy-local split out to its own project and Debian package
    - Remove "[local]" section from default config
    - Do not create dirs /var/lib/mopidy/{local,media}
  * Create /var/lib/mopidy/m3u instead of /var/lib/mopidy/playlists
  * Install config default overrides to /usr/share/mopidy/conf.d,
    leaving /etc to end users
  * Remove logging to /var/lib/mopidy/mopidy.log
  * debian/control
    - Bump Standards-Version to 4.4.1
    - Bump debhelper from 11 to 12
    - Update Homepage
    - Update Description
  * debian/copyright
    - Update copyright years
    - Remove copyright sections for files no longer part of the package
    - Use https for copyright file specification
  * debian/NEWS
    - Add entry about extensions having to be reinstalled
  * debian/README.Debian
    - Remove outdated file
  * debian/patches/
    - Make intersphinx link to local docs

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 01:07:14 +0100

mopidy (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 15 Oct 2019 19:17:42 +0200

mopidy (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * Depend on debhelper-compat = 11
  * Move docs to /usr/share/doc/mopidy

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 03 Oct 2019 10:48:05 +0200

mopidy (2.2.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.4.0, no changes required
    - Add Built-Using on Sphinx
  * Refresh patches after git-dpm to gbp pq conversion

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 14 Jul 2019 15:45:05 +0200

mopidy (2.2.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.3.0, no changes required
    - Build-Depend on python-pykka to build API reference
  * debian/mopidy.manpages
    - Use full path instead of wildcard (Closes: #921837)
  * debian/rules
    - Explicitly use Python 2 when building docs with Sphinx

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 17 Feb 2019 20:14:02 +0100

mopidy (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 15 Oct 2018 22:26:21 +0200

mopidy (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.2.1, no changes required
    - Remove redundant X-Python-Version

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 30 Sep 2018 01:22:16 +0200

mopidy (2.1.0-2) unstable; urgency=medium

  * debian/clean
    - Remove custom clean rules
  * debian/control
    - Require debhelper 10
    - Use HTTPS in Homepage
    - Set Vcs-* to salsa.debian.org
    - Build-Depend on python-sphinx-rtd-theme
  * debian/copyright
    - Update copyright years
  * debian/patches/
    - Drop patch to build docs with Sphinx < 1.3
    - Drop patch to build docs with default theme
  * debian/source/lintian-overrides
    - Override the remaining Lintian errors and warnings with an explanation
      for when they will be fixed

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 01 May 2018 21:30:33 +0200

mopidy (2.1.0-1) unstable; urgency=medium

  * Remove deprecated config value local/data_dir from config.
    (Closes: #841415)
  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 03 Jan 2017 00:18:34 +0100

mopidy (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 3.9.8, no changes needed
    - Update Vcs-Git and Vcs-Browser

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 12 Aug 2016 21:17:01 +0200

mopidy (2.0.0-2) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 3.9.7, no changes needed
  * debian/mopidy.postinst
    - Only chown/chmod /etc/mopidy/mopidy.conf if it exists
  * debian/mopidy.init
    - Recreate /var/cache/mopidy if missing (Closes: #819174)
  * debian/patches
    - Add 0003-Make-systemd-service-recreate-cache-dir-if-missing.patch
      (Closes: #819174)

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 09 Apr 2016 14:47:55 +0200

mopidy (2.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #785910)
  * debian/control
    - Remove version range on python not needed since oldoldstable
    - Update GStreamer dependencies from 0.10 to 1.0
    - Add explicit Depends on gir1.2-gst-plugins-base-1.0 and
      gir1.2-gstreamer-1.0 to make the package work on Debian jessie and
      Ubuntu <15.10. In newer dists these are installed via python-gst-1.0
    - Move GStreamer's ugly plugin set from Recommends to Depends
  * debian/patches
    - Add 0002-Make-docs-buildable-without-custom-theme.patch

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 15 Feb 2016 23:35:46 +0100

mopidy (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Migrate to git-dpm, remove gbp config
  * debian/control
    - Update my email address
    - Update Vcs-Git and Vcs-Browser to point to Alioth
  * debian/changelog
    - Update my email address
    - Update copyright years
  * debian/mopidy.manpages
    - wrap-and-sort -t -a
  * debian/mopidy-doc.links
    - wrap-and-sort -t -a
  * debian/mopidy.menu
   - Remove to fix command-in-menu-file-and-desktop-file lintian warning

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 20 Jan 2016 23:23:33 +0100

mopidy (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add patch: 0001-Make-docs-buildable-with-older-Sphinx.patch

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 14 Sep 2015 10:48:29 +0200

mopidy (1.1.0-2) unstable; urgency=medium

  * Set core/{cache,config,data}_dir config values in /etc/mopidy/mopidy.conf
    to /var/cache/mopidy, /etc/mopidy and /var/lib/mopidy respectively.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 10 Aug 2015 21:38:14 +0200

mopidy (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 10 Aug 2015 00:08:16 +0200

mopidy (1.0.8-2) unstable; urgency=medium

  * Use pybuild as build system.
  * Add pydist file, mapping the PyPI package "Mopidy" to the Debian package
    "mopidy".

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 31 Jul 2015 10:51:31 +0200

mopidy (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 22 Jul 2015 18:45:01 +0200

mopidy (1.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 26 Jun 2015 12:53:48 +0200

mopidy (1.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 19 May 2015 22:15:23 +0200

mopidy (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 30 Apr 2015 08:48:45 +0200

mopidy (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 28 Apr 2015 00:03:41 +0200

mopidy (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 27 Apr 2015 00:24:00 +0200

mopidy (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 23 Apr 2015 23:57:37 +0200

mopidy (1.0.0-3) unstable; urgency=medium

  * Use /var/lib/mopidy/playlists as m3u/playlists_dir.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 29 Mar 2015 11:07:36 +0200

mopidy (1.0.0-2) unstable; urgency=medium

  * Update watch file.
  * Update paths in copyright file.
  * Update copyright years.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 27 Mar 2015 13:24:25 +0100

mopidy (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add gstreamer0.10-pulseaudio to Recommends.
  * Use mopidyctl helper from upstream.
  * Use mopidy.service from upstream.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 27 Mar 2015 10:58:32 +0100

mopidy (0.19.5-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 24 Dec 2014 00:47:41 +0100

mopidy (0.19.4-4) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6. No changes needed.
  * Add Dutch translation of Debconf templates. (Frans Spiesschaert)
    Closes: #766401
  * Add Swedish translation of Debconf templates. (Martin Bagge)
    Closes: #768453

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 09 Nov 2014 14:37:28 +0100

mopidy (0.19.4-3) unstable; urgency=medium

  * Make sysvinit script start after $named (for service lookups), dbus (for
    Mopidy-MPRIS), and avahi (for Zeroconf publishing), if those facilities
    are available.
  * Use proper short name for BSD-2-clause license in debian/copyright.
  * Make dh_installinit not start service in postinst, as whether or not to
    start the service depends on a debconf question.
  * Fix config script so the service's current status is properly detected
    and used as the default option in the debconf question.
  * Replace `sudo service mopidy run ...` commands with the new `mopidyctl`
    command. `mopidyctl` runs Mopidy with the same config and user as the
    Mopidy system service.
  * Add mopidy.service file for systemd.
  * Add logrotate config for /var/log/mopidy/*.log.
  * Add /usr/share/mopidy/conf.d for Mopidy extensions to install default
    configuration into. This replaces /etc/mopidy/extensions.d.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 13 Oct 2014 18:55:50 +0200

mopidy (0.19.4-2) unstable; urgency=medium

  * Install "mopidy" Python module in /usr/lib/python2.7, so it can be found
    and used by pip-installed Mopidy extensions.
  * Add README.Debian.  Closes: #762617

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 23 Sep 2014 21:57:01 +0200

mopidy (0.19.4-1) unstable; urgency=medium

  * New upstream release.

  [ Stein Magnus Jodal ]
  * Add >= 2.3 version requirement to python-tornado.
  * Simplify config file detection in init script.

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #754526
  * [Debconf translation updates]
  * Danish (Joe Hansen).  Closes: #757262
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #757730
  * German (Chris Leick).  Closes: #757846
  * Russian (Yuri Kozlov).  Closes: #757950
  * Czech (Michal Simunek).  Closes: #758019
  * French (Jean-Pierre Giraud).  Closes: #758273
  * Spanish (Matías A. Bellone).  Closes: #758479
  * Portuguese (Paulo Tomé).  Closes: #758486
  * Japanese (victory).  Closes: #758583
  * Polish (Michał Kułach).  Closes: #758659
  * Italian (Beatrice Torracca).  Closes: #758717

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 01 Sep 2014 23:24:51 +0200

mopidy (0.19.3-1) unstable; urgency=medium

  * Updated package description and Debconf template from #754526.
  * Add po-debconf to Build-Depends.
  * Run debconf-updatepo on clean.
  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 04 Aug 2014 09:13:18 +0200

mopidy (0.19.3-0mopidy1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 03 Aug 2014 23:49:18 +0200

mopidy (0.19.2-0mopidy1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 26 Jul 2014 14:25:24 +0200

mopidy (0.19.1-0mopidy1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 23 Jul 2014 18:18:10 +0200

mopidy (0.19.0-0mopidy1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-build with correct Python requirements not locked to Ubuntu.

 -- Thomas Adamcik <thomas@adamcik.no>  Mon, 21 Jul 2014 20:47:01 +0200

mopidy (0.19.0-0mopidy1) unstable; urgency=medium

  * New upstream release.
  * Remove python-cherrypy3 and python-ws4py from Recommends.
  * Add python-tornado to Depends.
  * Remove /usr/bin/mopidy-convert-config command.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 21 Jul 2014 09:58:12 +0200

mopidy (0.18.3-3) unstable; urgency=medium

  * Remove redundant dependency on po-debconf, as we use debhelper.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 26 May 2014 09:25:55 +0200

mopidy (0.18.3-2) unstable; urgency=medium

  * Use debconf to ask if Mopidy server should start at boot.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 24 May 2014 20:05:31 +0200

mopidy (0.18.3-1) unstable; urgency=low

  * New upstream release.
  * Add "run" subcommand to the init script for running arbitrary "mopidy"
    subcommands with the correct user and configuration files.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 16 Feb 2014 21:49:14 +0100

mopidy (0.18.1-1) unstable; urgency=low

  * New upstream release.
  * Adjust the log format again.
  * Remove deprecated config value local/tag_cache_file.
  * Create directory for new config value local/data_dir.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 23 Jan 2014 23:42:45 +0100

mopidy (0.18.0-2) unstable; urgency=low

  * Make the service log at INFO level instead of DEBUG level.
  * Add thread and logger name to log format.
  * Fix use of / as a config file.
  * Fix failure to build twice in a row.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 22 Jan 2014 23:38:39 +0100

mopidy (0.18.0-1) unstable; urgency=low

  * New upstream release.
  * Remove rebuilding of Mopidy.js, as it is now built with Browserify and
    Grunt, which isn't available as Debian packages.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 20 Jan 2014 21:57:15 +0100

mopidy (0.17.0-3) unstable; urgency=low

  * Fix error in init script.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 12 Jan 2014 02:34:25 +0100

mopidy (0.17.0-2) unstable; urgency=low

  * Add "mopidy" system user.
  * Add global configuration.
  * Add init script to run mopidy as a system daemon.
  * Bump Standards-Version to 3.9.5.
  * Build docs with dh_sphinxdocs.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 11 Jan 2014 22:18:30 +0100

mopidy (0.17.0-1) unstable; urgency=low

  * Include Apache 2.0 declaration in debian/copyright.
  * Update license text for js/lib/bane-*.js to BSD 2-clause.
  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 01 Dec 2013 21:25:55 +0100

mopidy (0.17.0-0mopidy2) unstable; urgency=low

  * Add missing licenses to debian/copyright.
  * Rebuild JavaScript library as part of the build.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 25 Nov 2013 18:11:03 +0100

mopidy (0.17.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Remove symlink to mopidy-scan command, which has been removed.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 23 Nov 2013 20:30:58 +0100

mopidy (0.16.1-0mopidy2) unstable; urgency=low

  * Remove mostly redundant mopidy.pydist which is ignored by wheezy anyway.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 03 Nov 2013 22:35:24 +0100

mopidy (0.16.1-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Add dist/* to list of files to clean.
  * Build and install manpages.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 02 Nov 2013 23:52:15 +0100

mopidy (0.16.0-0mopidy3) unstable; urgency=low

  * Remove bad X-Python3-Version declaration.
  * Remove redundant Provides on binary package.
  * Use dh_python2 to find Python dependencies.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 30 Oct 2013 23:38:09 +0100

mopidy (0.16.0-0mopidy2) saucy; urgency=low

  * Update copyright format URL.
  * Add python-setuptools to Build-Depends.
  * Bump debhelper to >= 8.0.0.
  * Convert from python-support to dh_python2.
  * Install as a private module.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 29 Oct 2013 23:12:45 +0100

mopidy (0.16.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Use https in watch URL.
  * Update copyright year.
  * Refer to copy of Apache 2.0 license in /usr/share/common-licenses.
  * Remove dependency on python-spotify, python-pylast, python-dbus, and
    python-indicate as the extensions requiring them are no longer included in
    the main Mopidy project.
  * Update package descriptions.
  * Add *.egg-info/* to debian/clean.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 28 Oct 2013 11:20:51 +0100

mopidy (0.15.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Removed Python 2.6 support.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 19 Sep 2013 19:33:50 +0200

mopidy (0.14.2-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Update version range on python-spotify dependency to include >= 1.9, << 2.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 01 Jul 2013 11:54:20 +0200

mopidy (0.14.1-0mopidy2) unstable; urgency=low

  * Update version range on python-spotify dependency to include 1.11.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 01 Jul 2013 01:31:47 +0200

mopidy (0.14.1-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 28 Apr 2013 23:46:25 +0200

mopidy (0.14.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Add dependency on python-setuptools.
  * Remove suggests on python-serial, as external mixers support have been
    moved to an extension.
  * Update path to changelog.
  * Bump Standards-Version to 3.9.4.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 28 Apr 2013 22:43:41 +0200

mopidy (0.13.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Update version range on python-pykka dependency.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 31 Mar 2013 17:03:48 +0200

mopidy (0.12.0-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 12 Mar 2013 21:13:43 +0100

mopidy (0.11.1-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 24 Dec 2012 20:25:45 +0100

mopidy (0.11.0-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 24 Dec 2012 10:59:52 +0100

mopidy (0.10.0-0mopidy2) unstable; urgency=low

  * Add Recommends on python-cherrypy3 and python-ws4py which are used by the
    new HTTP frontend.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 13 Dec 2012 00:58:01 +0100

mopidy (0.10.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Update version range on python-spotify dependency.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 13 Dec 2012 00:29:10 +0100

mopidy (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Update version range on python-spotify dependency.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 21 Nov 2012 01:47:50 +0100

mopidy (0.8.1-2) unstable; urgency=low

  * Mopidy 0.8.1 works with python-spotify << 1.9, not << 1.8.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 04 Nov 2012 11:56:06 +0100

mopidy (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Bump required version of python-pykka to 1.0.0.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 30 Oct 2012 18:00:52 +0100

mopidy (0.8.0-3) unstable; urgency=low

  * Update version range on python-spotify dependency.
  * Remove old python-alsaaudio dependency.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 26 Oct 2012 22:43:03 +0200

mopidy (0.8.0-2) unstable; urgency=low

  * Add upwards limit on supported version of Pykka.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 26 Oct 2012 22:13:37 +0200

mopidy (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 20 Sep 2012 01:12:37 +0200

mopidy (0.7.3-6) unstable; urgency=low

  * Add gstreamer0.10-alsa and gstreamer0.10-tools to Recommends.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 23 Aug 2012 10:22:56 +0200

mopidy (0.7.3-5) unstable; urgency=low

  * Revert to python-support to make package work on Debian Squeeze.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 19 Aug 2012 10:20:59 +0200

mopidy (0.7.3-4) unstable; urgency=low

  * Remove Build-Depends on quilt.
  * mopidy suggests mopidy-doc. mopidy-doc recommends mopidy.
  * Don't bundle jQuery and Underscore.js.
  * Register docs with doc-base.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 19 Aug 2012 00:40:23 +0200

mopidy (0.7.3-3) unstable; urgency=low

  * Remove symlinking to mopidy-doc docs, to avoid depending on it.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 18 Aug 2012 20:41:09 +0200

mopidy (0.7.3-2) unstable; urgency=low

  * Split out documentation to a new package; mopidy-doc.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 18 Aug 2012 19:13:38 +0200

mopidy (0.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 11 Aug 2012 03:41:17 +0200

mopidy (0.7.2-1oneiric1) oneiric; urgency=low

  * Rebuild for oneiric, to get Python 2.6 support.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 08 May 2012 00:03:28 +0200

mopidy (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 07 May 2012 22:59:35 +0200

mopidy (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Replace deprecated python-support with dh_python2.
  * Bump Standards-Version to 3.9.3.
  * Add missing license section to debian/copyright.
  * Update year ranges in debian/copyright.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 22 Apr 2012 01:48:08 +0200

mopidy (0.7.0-2) unstable; urgency=low

  * Remove Build-Depends on python-alsaaudio, as it is no longer needed to
    generate API docs.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 25 Feb 2012 01:19:13 +0100

mopidy (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 25 Feb 2012 01:16:41 +0100

mopidy (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Update Recommends on python-spotify to >= 1.5, << 1.7.
  * Increase standards-version to 3.9.2.
  * Update debian/copyright to dep5 format.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 28 Dec 2011 21:56:32 +0100

mopidy (0.6.0-2) unstable; urgency=low

  * Update Recommends on python-spotify to >= 1.4, << 1.5.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 12 Nov 2011 16:01:28 +0100

mopidy (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Update Depends on python-pykka to >= 0.12.3.
  * Update Recommends on python-spotify to >= 1.4.
  * Recommend python-dbus for new MPRIS support.
  * Recommend python-indicate for new MPRIS support.
  * Install .desktop file for new MPRIS support.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 09 Oct 2011 00:24:16 +0200

mopidy (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Depend on python-spotify >= 1.3.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 15 Jun 2011 22:40:54 +0200

mopidy (0.4.1-2) unstable; urgency=low

  * Update Vcs-{Git,Browser}
  * Limit python-spotify dependency to << 1.3, as backwards incompatible
    changes in 1.3 does not work with Mopidy 0.4.1.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 12 Jun 2011 02:03:20 +0200

mopidy (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 06 May 2011 00:30:37 +0200

mopidy (0.4.0-2) unstable; urgency=low

  * Add missing dependency on python-pykka >= 0.12. (Fixes: GH-2)

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 27 Apr 2011 09:09:08 +0200

mopidy (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 27 Apr 2011 00:29:33 +0200

mopidy (0.3.1-2) unstable; urgency=low

  * Move gstreamer0.10-plugins-good from Recommends to Depends, as Mopidy
    require the audioconvert filter in -good to work.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 08 Mar 2011 18:31:21 +0100

mopidy (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Ignore files installed into /usr/local, e.g. mopidy.desktop.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 22 Jan 2011 14:55:35 +0100

mopidy (0.2.1-2) unstable; urgency=low

  * Add Recommends on python-pylast.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 08 Jan 2011 02:25:10 +0100

mopidy (0.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 07 Jan 2011 20:54:28 +0100

mopidy (0.2.0-2) unstable; urgency=low

  * Add python-spotify to Recommends.
  * Move from debian/ dir in upstream to using git-buildpackage and quilt.
  * Add python-alsaaudio to Build-Depends so that generated docs include the
    AlsaMixer section.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 07 Jan 2011 19:02:43 +0100

mopidy (0.2.0-1) unstable; urgency=low

  * Initial release

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 31 Oct 2010 13:07:04 +0100
